用hbuilder报错:是什么原因?

使用appuploader已经生成了描述文件,证书,用hbuilder报以下错误是什么原因?报错内容:预编译错误:代码使用了less语言,但是未安装相应的编译器,正在从插件市场安装插件:一条链接
图:image.png

回复
阅读 670
2 个回答

去插件市场安装 less支持的插件就行了。或者点击每次启动的时候做左下角弹出的弹窗去安装。

其截图的时候编辑器在已经在安装了,如果等了10分钟还没安装成功,就自己手动去插件市场下载然后安装就行。

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
推荐问题
宣传栏